{
  "id": 3343913,
  "name": "Bruce Godshaw, appellee, v. Ludwig Schindler, appellant",
  "name_abbreviation": "Godshaw v. Schindler",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,510",
  "first_page": "647",
  "last_page": "647",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 647"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 370,
    "ocr_confidence": 0.555,
    "sha256": "e59da553381d62a55aabf3223eced07672592ad0352f07e42342b43876bc868b",
    "simhash": "1:11a330ed34349b29",
    "word_count": 58
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bruce Godshaw, appellee, v. Ludwig Schindler, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Miller, Gorham, Wales & ISToxon, for appellant; Edward R. Adams, of counsel. Arthur 3?. Eeigen, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bruce Godshaw, appellee, v. Ludwig Schindler, appellant.\nGen. No. 31,510.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nMiller, Gorham, Wales & ISToxon, for appellant; Edward R. Adams, of counsel. Arthur 3?. Eeigen, for appellee."
  },
  "file_name": "0647-01",
  "first_page_order": 681,
  "last_page_order": 681
}
